
Redmine - Feature #5663

Desenvolvimento de tela de manutenção de Estoque

2010-06-09 20:11 - Fabricio K.

Status: Closed Start date: 2010-06-09

Priority: High Due date: 2010-06-11

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Desenvolver uma tela nos moldes dos modelos internos para manutenção de dados da tabela de Estoque.

History

#1 - 2010-06-09 20:20 - Fabricio K.

Fabricio K. wrote:

Desenvolver uma tela nos moldes dos modelos internos para manutenção de dados da tabela de Estoque.

 Em desenvolvimento...

#2 - 2010-06-09 21:05 - Felix Schäfer

- Status changed from New to Closed

- Assignee deleted (Azamat Hackimov)

- % Done changed from 70 to 0

- Resolution set to Invalid

Please use the demo redmine for testing purposes.

Powered by TCPDF (www.tcpdf.org)

2025-04-22 1/1

http://demo.redmine.org/
http://www.tcpdf.org

